/* al2 stylesheet */
/* latest update March 2015*/

/* all url references here are wrt stylesheet location */

/*using font-size:100%; allows proper size setting across all browsers*/


html,body {margin: 0 0; text-align:left;  min-height:100%; height:100%; height: auto !important; }
body {background-color: #ffffff; font-family: arial, sans-serif; font-size:12pt;}
/**/
/* */
/* #wrapper{width:600px;  #torso{width:598px;   */
#wrapper{width:600px; min-height:100%;  height:100%;height: auto !important; background:#ffffff; text-align:center; margin: 0 auto; padding:4px;}
#header{width:100%; height:auto; clear:both; background:#ffffff; border:0px red solid;}
/* see also #header and #footer and div.navtab  for background colors*/
#footer{width:100%; clear:both; background:#ffffff; }
#torso{width:99%;  height:auto !important;  clear:both; border-right:1px #9acd32 solid; border-left:1px #9acd32 solid ;border-bottom:0px #9acd32 solid; padding-top:8px; }

a {color:#0000ff;font-family: arial, sans-serif; font-size: 1em; }
a:visited { color: #000000; }

img{ border: 0px white solid;}
img.grid { width:120px; height:68px;}

p, span, h1,h2,h3, textarea { color: #000060; font-family: arial, sans-serif;}  /* 191970 = midnight  blue */

p.b19 { font-size: 1.9em;  font-weight: bold; }
p.b17 { font-size: 1.7em;  font-weight: bold; }
p.b15 { font-size: 1.5em; font-weight: bold; }
p.b14 { font-size: 1.4em; font-weight: bold; }
p.b13 { font-size: 1.3em; font-weight: bold; }
p.b12 { font-size: 1.2em; font-weight: bold;    }
p.b11 { font-size: 1.1em;  font-weight: bold;  }
p.b10 { font-size: 1.0em;   font-weight: bold; }
p.b9 { font-size: 0.9em; font-weight: bold; }
p.b8 { font-size: 0.8em; font-weight: bold; }
p.b7 { font-size: 0.7em; font-weight: bold; }
p.b6 { font-size: 0.6em; font-weight: bold; }

p.a11 { font-size: 1.1em; }
p.a10 { font-size: 1.0em; }
p.a9 { font-size: 0.9em;}
p.a8 { font-size: 0.8em;}
p.a7 { font-size: 0.7em;}
p.a6 { font-size: 0.6em;}

p.buttons { font-size: 0.6em;  font-weight: bold; }
p.b10contact { font-size: 1.0em;   font-weight: bold; color:#5A6111; }

/* hr{width:95%; color:rgb(215,215,215); height:1px; clear:both;} */
/* hr{width:95%; color: rgb(225,239,83);  height:1px; clear:both;} *//* hex #e1ef53 */
hr{width:95%; color: #000060; height:1px; clear:both;}


div.indexleft { float:left; width:240px; padding-bottom:2px; padding-left:4px; text-align:left;border-bottom:1px navy solid;}

div.indexright {float:right; width:240px; padding-bottom:2px; padding-right:4px; text-align:right;border-bottom:1px navy solid; }

div.indexcenter {width:350px; border-bottom:1px navy solid; }


/*required for width fixing  div if used - now in page header*/
/*#widthfix, div.header, div.topnav, div.footer { width:850px; }*/

/*sets default colour for whole page*/
#widthfix{ background-color:rgb(255,255,127); border:0px red dashed; margin: 0 auto; text-align: center; }
/**/
/* following required for LEFT navigation strip*/
div.leftnav {border-right :0px #afbd21 solid; margin-top:10px;padding-top:2px; padding-bottom:1px;  width:100%;  height: 424px;  position:relative; font-size:0.7em;	text-align:center;}
div.navtab, div.navtabhover, div.space {width:90px; height: 56px;}
div.navtab , div.space {border: 0px rgb(225,0,0) solid ;  background:#9acd32; color:#ffffff; font-weight:bold;  margin: 10px auto;  padding-top:3px; position:relative;  text-align:center; 	}
div.navtabhover {background-color:rgb(215,215,215); color:black;  font-weight: bold;}
div.navtabhover {border: 0px black solid;   margin: 10px auto; padding-top:3px; position:relative; text-align:center;  cursor:pointer; 	}
div.space {border: 0px;  background: inherit ; }
div.memlogin {width:90px; height: 156px; border: 1px rgb(225,239,83) solid;  background:white; margin: 10px auto; padding-top:0px; padding-left:0px; position:relative; text-align:center;}
/* END following required for left navigation strip*/
/**/
/* following required for TOP navigation strip*/
div.topnav {border:0px yellow solid; margin-top:6px;padding-top:2px; padding-bottom:1px; border-bottom: 0px black solid; height: 24px;  position:relative; font-size:0.7em;	text-align:center;}
div.navtableft, div.navtablefthover, div.navtabright, div.navtabrighthover {width:90px; height: 20px;}
div.navtablefthover, div.navtabrighthover {background-color:rgb(215,215,215); color:black;  font-weight: bold;}
div.navtableft {border-right: 1px red dashed; float: left;  margin: auto 0px auto 2px;  position:relative;  text-align:center; 	}
div.navtablefthover {border-right: 1px red dashed; float: left;  margin: auto 0px auto 2px;  position:relative; text-align:center;  cursor:pointer; 	}
div.navtabright {border-left: 1px red dashed; float: right;  margin:auto 0px auto 2px;  position:relative;  text-align:center; }
div.navtabrighthover {border-left: 1px red dashed; float: right;  margin:auto 0px auto 2px;  position:relative; text-align:center; cursor:pointer; }
/* END following required for top navigation strip*/
/**/
div.memlogintop {width:100%; height: 136px; border: 0px rgb(225,239,83) solid;  background:white; margin: 0px ; padding-top:0px; padding-left:0px; position:relative; text-align:center; font-size:0.7em;}
div.vidselgrid{text-align:center; width:120px; height:68px; margin:2px auto ; background:#cccccc; border:0px green solid; }

div.border{width:75%;  background:#000000;  margin:0px auto; padding:3px;}

div.wedoa{width:75%;  background: inherit ; color:#000000; margin:2px auto; padding:6px;}
div.wedob{width:75%;  background:#f0f0f0; color:#000000; margin:4px auto; padding:6px;}
div.wedoc{width:75%;  background:#cccccc; color:#000000; margin:4px auto; padding:6px;}
div.wedox{width:75%;  background: inherit ; color:#000000; margin:4px auto; padding:6px;}

div.weareheadline{width:90%;  background:#ffffff; margin:0px auto; padding:0px; color:#5A6111;}
div.wearetext{width:90%;  clear:both; background: inherit ; margin:4px auto;padding:6px;}
div.wearetextb{width:80%;  clear:both; background:#cccccc; margin:4px auto;padding:12px;}
div.wearetextc{width:80%;  clear:both; background:#f0f0f0; margin:4px auto;padding:12px;}
div.wearename{background:#f0f0f0; margin:4px 0px; padding:6px;}
div.one,div.two,div.three{background:#eeeeee; }




span.b14 { font-size: 1.4em;  font-weight: bold;  }
span.b12 { font-size: 1.2em;  font-weight: bold;  }
span.b11 { font-size: 1.1em;  font-weight: bold;  }
span.b10 { font-size: 1.0em;  font-weight: bold; }
span.b9 { font-size: 0.9em; font-weight: bold; }
span.b8 { font-size: 0.8em; font-weight: bold; }
span.b7 { font-size: 0.7em; font-weight: bold; }
span.b6 { font-size: 0.6em; font-weight: bold; }

span.a11 { font-size: 1.1em; }
span.a10 { font-size: 1.0em; }
span.a9 { font-size: 0.9em;}
span.a8 { font-size: 0.8em;}
span.a7 { font-size: 0.7em;}
span.a6 { font-size: 0.6em;}

span.b12link { font-size: 1.2em;  font-weight: bold; cursor:pointer; text-decoration:underline;}
span.b11link { font-size: 1.1em;  font-weight: bold; cursor:pointer; text-decoration:underline;}
span.b10link { font-size: 1.0em;  font-weight: bold; cursor:pointer; text-decoration:underline;}
span.b9link { font-size: 0.9em;  font-weight: bold; cursor:pointer; text-decoration:underline;}
span.b8link { font-size: 0.8em;  font-weight: bold; cursor:pointer; text-decoration:underline;}
span.b7link { font-size: 0.7em;  font-weight: bold; cursor:pointer; text-decoration:underline;}

table.maintable {width:565px; border:0px black solid; padding:0px;background-color:inherit;}

textarea.message {font-size: 1.0em;}

/* following required for top nifty navigation strip */
div#menu{float:left;width: 100%;height: auto; padding-top:2px;background: #9acd32; }
ul#nav,ul#nav li{list-style-type:none;margin:0;padding:0; }
ul#nav{margin-left: 6px;width:100%;}
ul#nav li{float:left;margin-right: 2px;text-align: center;  }
ul#nav a{float:left;width: 11em; height: auto; padding: 3px 0;background: #f0f0f0;text-decoration:none;color: #000000;}
/* these spacers insert a gap in the nav strip */
ul#nav li.spacer1 a{float:left;width: 3em; background: inherit;}
ul#nav li.spacer2 a{float:left;width: 6em; background: inherit;}
ul#nav li.spacer3 a{float:left;width: 11em; background: inherit;}
/* ul#nav a{float:left;width: 10em; padding: 3px 0;background: #f0f0f0;text-decoration:none;color: #000000;height:30px;}*/
ul#nav a:hover{background: #FFA826;color: #ffffff;}
ul#nav li.activelink a,ul#nav li.activelink a:hover{background: #ffffff;color: #000000;}
/* end top nifty navigation strip */
